Subject: Ticket Assigned - Order No -4704604103/Wrong size/Request for the Replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 06:27:36 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No -4704604103/Wrong size/Request for the Replacement Dear center point ,

Hope this email finds you well.

The reference to above mention subject I’m regret to inform you that I have
ordered under wear medium size but unfortunately I have received XL size,So
kindly requesting you to take action for the same size which I have ordered.

Looking forward your positive response in this regard.

Note -Photos attached for your reference and back up.

Regards
Ragas Hussain
Mobile no-77429341

On Tue, 6 Dec 2022 at 11:11 AM Centrepoint <[email-masked]>
wrote:

> Order number 4704604103 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi mohammad rahat, your order number is 4704604103
> <https://www.centrepointstores.com/qa/en/my-account/order/4704604103?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FC1206220006116.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1206220006116&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Rahat Hussain*
> 55645
> 8524
> Al Rayyan, Qatar
> Mobile: +974 77429341
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001113520221206
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/163983053?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Set of 3 - Striped Boxers with Elasticated Waist *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164271029?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Set of 3 - Assorted Ankle Length Socks *
> Color: Multicolour
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424833